Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-24HP

Zyxel GS1910-24HP Switch
SKU: GS1910-24HP

Zyxel GS1910-24HP Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Zyxel GS1910-24HP Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Podpora QoS pro kvalitu služby
Počet měděných portů Gigabit Ethernet
24
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Podpora kontroly Akis
GTIN EAN UPC
0760559120214,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Bezpečnost
LVD
Datum přidání do systému
2012-09-22
Datum výroby
Kontaktní vrstva
Kód produktu
GS1910-24HP
Název produktu
GS1910-24HP
Název produktu
GS1910-24HP
Omezování rychlosti
Ano
Podpora MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Počet combo SFP portů
4
Protokoly správy
SNMP v1,v2c, v3
Seznam řízení připojení ACL
Typ klávesy
Webová správa
Značka
Zyxel
Značka
Zyxel
Zrcadlení brány připojení
Řada produktů
Zyxel GS1910-24HP Switch